Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4905 - Installation Failure...Sometimes!!
Summary: Installation Failure...Sometimes!!
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-04 12:18 UTC by alexotti
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-24 18:59:58 UTC


Attachments (Terms of Use)

Description alexotti 1999-09-04 12:18:08 UTC
Hi,
I've always had some problems on installing any kind of
RedHat version on my PC. Sometime it works, but most of the
times something goes wrong.
I think I heve some problem Configuration concerning my
Hardware, I Have AHA3940U/UW and a very bad HD.... .

During the installation this message error occurs (more or
less) ".. can't find Kernel-source-2.2.5-15.i386.rpm
on....". I found the latest distribuition on an italian
magazine in june '99....

One last thing: if the installation goes fine at further
boot time Linux find my file system with errors and check it
forced..... and it fails.....

Sorry for bothering, I hope to be helped..... maybe changing
controllers and HD???

Alex

PS: windows works....

Comment 1 Preston Brown 1999-09-24 18:59:59 UTC
we have no way of knowing if the italian magazine version is good or
not (it may be corrupted).  It is not the official red hat distributed
by us either via CD or ftp site, so we can't support it or even look
into problems with it.

Adapted 2940/3940 controllers are well supported.


Note You need to log in before you can comment on or make changes to this bug.